Как скомпилировать классы для JDK1.5, когда ant работает в JDK1.6

Моя среда разработки работает в JDK1.6, и мне нужно скомпилировать некоторые классы, чтобы они были совместимы с клиентом, работающим под JDK1.5. Как я могу сделать это с помощью цели "javac" ant?

1 ответ

Командная строка: javac -target 1.5 sourcefiles

Ant: < javac srcdir="${src} destdir=" ${build}" target="1.5" />

licensed under cc by-sa 3.0 with attribution.